<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="tl-203">Tl-203</h1>
<p>Element: Thallium (Z = 81); natural abundance: 29.5 %</p>
<p>Results found: (9) [‘b80’, ‘b71’, ‘j4t1’, ‘j4t0’, ‘j32’, ‘j33’, ‘j4t2’, ‘jnd50’, ‘t21’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 11.2; Collisions: 1.59205e+01 +/- 0.0 %</p>
<p>b80 time: 10.0; Collisions: 1.53303e+01 +/- 0.0 %</p>
<p>j33 time: 11.0; Collisions: 1.51734e+01 +/- 0.0 %</p>
<p>jnd50 time: 11.0; Collisions: 1.52969e+01 +/- 0.0 %</p>
<p>t21 time: 11.1; Collisions: 1.59267e+01 +/- 0.0 %</p>
<p>b71 time: 10.5; Collisions: 1.53450e+01 +/- 0.0 %</p>
<p>j32 time: 10.3; Collisions: 1.51575e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 5.4 % (refs), 5.4 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 0.9 %</p>
<p>jnd50: rms = 6.6 %</p>
<p>j33: rms = 6.8 %</p>
<p>b80: rms = 6.1 %</p>
<p>j32: rms = 6.6 %</p>
<p>b71: rms = 6.1 %</p>
</body>
</html>
